Supercheck LogoSupercheck
Status Pages

Verify that a status page subdomain is published

Verify that a status page subdomain is published and return its ID.

GET
/api/status-pages/check

Query Parameters

subdomain*string

Status page subdomain

Response Body

Status page lookup

application/json
  1. response
id?string
Formatuuid
status?string
Example Request
curl -X GET 'https://demo.supercheck.dev/api/status-pages/check?subdomain=string'
Example Response
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "status": "string"}